.user{
    width: 70px;
    height: 70px;
    border-radius: 50px;
    position: relative;
}

.user ul{
    position: absolute;
    top: 70px;
    right: 20px;
    width: 100px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


.user ul li{
    width: 100px;
    height: 50px;
}

.user ul li button{
    width: 100%;
    height: 50px;

    transition: .5s;
    outline: none;
    border: 0;
    background-color: white;

}

.user ul li button:hover{
    background-color: rgb(148, 148, 148);
    outline: none;
}

.user .img-picture{
    width: 100%;
    height: 100%;
    border-radius: 50px;
}

.menu{
    display: none;
}

.open{
    display: block;
}


main{
    width: 100%;
    min-height: calc(100vh - 106px);
    background-image: url(../assets/img/barbearia.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    padding: 20px 0;
}


.wrapper{
    width: 100%;
    padding: 50px;
    text-align: center;
}

.wrapper > h2{
    font-size: 42px;
    margin-bottom: 20px;
    color: white;
}

.card-group{
    width: 100%;
    text-align: left;
}

.card{
    width: 80%;
    max-width: 800px;
    height: 200px;
    background-color: rgba(255, 255, 255, 0.74);
    margin: 40px auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    border-radius: 15px;
}

.card .image-barbearia{
    width: 30%;
    height: 150px;

}
.card .image-barbearia img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

.card .text-barbearia{
    width: 50%;
    height: 100%;
    padding: 20px;
}

.text-barbearia h2{
    font-size: 22px;
    margin-bottom: 10px;
}


.btn-barbearia{
    width: 20%;
    height: 100%;
    display: flex;
    align-items: end;
    justify-content: right;

}

.btn-barbearia .btn{
    width: 120px;
    border-radius: 10px;
    border: 1px solid black;
    height: 40px;
    margin: 0;
    background-color: #F1CD30;
    cursor: pointer;
}




